{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\animations\\brimstone_test.json",
	"file_type": "animation",
	"format_version": 1,
	"file_uuid": "4533f126_2eed_422f_a0cf_b2c5d8b96000",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.10.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.10.0",
					"animations": {
						"animation.brimstone_test": {
							"timeline": {
								"0.01": [
									"/function lava_test"
								],
								"0.1": [
									"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
									"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
									"/execute @s[tag=powered] ~ ~ ~ fill ~ ~ ~ ~ ~ ~ nether:molten_brimstone 0 replace nether:brimstone"
								]
							},
							"animation_length": 0.2,
							"loop": true
						}
					}
				},
				"key": "animations",
				"children": [
					{
						"open": {
							"animation.brimstone_test": {
								"timeline": {
									"0.01": [
										"/function lava_test"
									],
									"0.1": [
										"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
										"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
										"/execute @s[tag=powered] ~ ~ ~ fill ~ ~ ~ ~ ~ ~ nether:molten_brimstone 0 replace nether:brimstone"
									]
								},
								"animation_length": 0.2,
								"loop": true
							}
						},
						"key": "animation.brimstone_test",
						"children": [
							{
								"open": {
									"timeline": {
										"0.01": [
											"/function lava_test"
										],
										"0.1": [
											"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
											"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
											"/execute @s[tag=powered] ~ ~ ~ fill ~ ~ ~ ~ ~ ~ nether:molten_brimstone 0 replace nether:brimstone"
										]
									},
									"animation_length": 0.2,
									"loop": true
								},
								"key": "timeline",
								"children": [
									{
										"open": {
											"0.01": [
												"/function lava_test"
											],
											"0.1": [
												"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
												"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
												"/execute @s[tag=powered] ~ ~ ~ fill ~ ~ ~ ~ ~ ~ nether:molten_brimstone 0 replace nether:brimstone"
											]
										},
										"key": "0.01",
										"is_minified": true,
										"children": [
											"/function lava_test"
										]
									},
									{
										"open": {
											"0.01": [
												"/function lava_test"
											],
											"0.1": [
												"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
												"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
												"/execute @s[tag=powered] ~ ~ ~ fill ~ ~ ~ ~ ~ ~ nether:molten_brimstone 0 replace nether:brimstone"
											]
										},
										"key": "0.1",
										"is_minified": true,
										"children": [
											"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
											"/execute @s[tag=powered] ~ ~ ~ fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
											"/execute @s[tag=powered] ~ ~ ~ fill ~ ~ ~ ~ ~ ~ nether:molten_brimstone 0 replace nether:brimstone"
										]
									}
								]
							},
							{
								"data": "0.2",
								"key": "animation_length"
							},
							{
								"data": "true",
								"key": "loop"
							}
						]
					}
				]
			}
		]
	}
}